[general]
#
# general.domain
#
# Domain name of PacketFence system.
domain=trgworld.com
#
# general.hostname
#
# Hostname of PacketFence system.  This is concatenated with the domain in Apache rewriting rules and therefore must be resolvable by clients.
hostname=ibex-spos-wifi
#
# general.dnsservers
#
# Comma-delimited list of DNS servers.  Passthroughs are created to allow queries to these servers from even "trapped" nodes.
dnsservers=10.111.5.12

[network]
#
# network.interfaceSNAT
# Choose interface(s) where you want to enable snat for passthrough (by default it's the management interface)
interfaceSNAT=eth1.2

[alerting]
#
# alerting.emailaddr
#
# Email address to which notifications of rogue DHCP servers, violations with an action of "email", or any other 
# PacketFence-related message goes to.
emailaddr=javaid.nasir@ibexglobal.com

[database]
#
# database.pass
#
# Password for the mysql database used by PacketFence.
pass=packetfence

[vlan]
#
# vlan.closelocationlogonstop
#
# Should open locationlog entries be closed when pfsetvlan is 
# stopped
closelocationlogonstop=enabled
#
# vlan.trap_limit_threshold
#
# Maximum number of SNMP traps that a switchport can send to PacketFence within
# a minute without being flagged as DoS. Defaults to 100
trap_limit_threshold=400
#
# vlan.trap_limit_action
#
# Action that PacketFence will take if the vlan.trap_limit_threshold is reached.
# Defaults to none. email will send an email every hour if the limit's still reached.
# shut will shut the port on the switch and will also send an email even if email is not
# specified.
trap_limit_action=email

[inline]
#
# inline.ports_redirect
#
# Ports to intercept and redirect for trapped and unregistered systems.  Defaults to 80/tcp (HTTP), 443/tcp (HTTPS).
# Redirecting 443/tcp (SSL) will work, although users might get certificate errors if you didn't install a valid 
# certificate or if you don't use DNS (although IP-based certificates supposedly exist)
# Redirecting 53/udp (DNS) seems to have issues and is also not recommended.
# We also have experimental IMAP and POP3 listeners which give fake emails telling users to open their browsers.
# Enable them via the ports.listeners parameter and add the IMAP (143/tcp) and POP3 (110/tcp) here.
ports_redirect=80/tcp,443/ssl
#
# inline.should_reauth_on_vlan_change
# Should have to reauthenticate the node if it change vlan
should_reauth_on_vlan_change=enabled
#
# inline.interfaceSNAT
# Choose the interface(s) you want to use to enable snat (by default it´s the management interface)
interfaceSNAT=eth1.2

[interface eth1.2]
enforcement=inlinel2
ip=192.168.2.0
type=internal
mask=255.255.255.0

[interface eth0.1]
ip=192.168.3.0
type=management
mask=255.255.255.0

[interface eth1]
mask=255.255.255.0
type=internal
gateway=192.168.1.5
